Subject: Re: [PATCH] Add new framebuffer driver for Fujitsu MB862xx GDCs

From: Anatolij Gustschin <[email-masked]>
Date: Wed, 15 Oct 2008 16:21:09 +0200

Matteo Fortini wrote:

> What about the mb86290 framebuffer driver directly from Fujitsu which is
> in the mainline kernel?

This mb86290 framebuffer driver from Fujitsu isn't in mainline, it
is in the DENX Linux Kernel tree.

> It's from 2003 and supports only until 86293, but can it be used as a
> basis for a proper fb driver? It has a lot of features indeed...

I think it won't be accepted in mainline. It was developed for 2.4
Kernel and slightly modified for 2.6. These features could be added
to the new driver which is intended to provide initial support for
Fujitsu GDCs in mainline now.

Anatolij